using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("时间及工作情况描述")]
    public class T_PR_THOUSANDPUMP_OPERATION_RECORD_DETAIL : MesEntityBase
    {
        [Description("万吨砂泵")]
        [DataFieldForeignKey("Nav_Record", "Nav_Details")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("万吨砂泵")]
        public virtual T_PR_THOUSANDPUMP_OPERATION_RECORD Nav_Record { get; set; }

        [Description("事项")]
        public string NAME { get; set; }
        [Description("时间及工作情况描述")]
        public string DESCRIPTION { get; set; }
    }
}
